/*
Theme Name:     Invision Child
Description:    Invision Child
Author:         Invision
Template:       invision

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
font-weight:normal;
color:#777777;
}

p {
color:#777777;
}

.navbar .nav > li > a {
    font-size: 18px;
}

.navbar .brand {
    padding: 5px 20px;
}

.navbar-inner .menuIcons {
    margin-top: 0px;
}

.slide-tt {
    background: #782d8c none repeat scroll 0 0;
    border: 2px solid #722b87;
    bottom: 20px;
    font-family: arial;
    font-size: 22px !important;
    left: 5%;
    margin-top: 35% !important;
    padding: 18px 3%;
    position: absolute;
    text-transform: uppercase;
}

.welcome-ct {
font-size:20px;
line-height:1.8em;
color:#333333;
font-weight:normal;
font-family:"Rokkitt",serif;
padding-left:10px;
}

.wp-caption {
    margin-left: 0;
}

.titleBox {
    margin-bottom: 20px;
}


.titleBox .bigger {
    text-decoration: underline;
    text-transform: uppercase;
color:#782d8c;
}

a {
    color: #08c;
}

.contactBox p {
    font-size:20px;
}
.titleBox .bigger {
    text-decoration: none;
}
blockquote.fancy2 p {
    font-family: "Rokkitt",serif;
    font-size: 20px;
}

.brand img {
  border: 0 none;
  height: auto;
  max-width: 70%;
  vertical-align: middle;
}
.navbar-inner .container {
width: 90% !important;
}
.navbar-inner ul.smallSocials {
  margin-left: 28px;
}
.navbar .nav.pull-right {
  float: right;
  margin-right: 0px;
  padding-top: 42px;
}
.navbar-inner .searchIcon {
  margin-right: 15px;
  margin-top: 6px;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #823f98 none repeat scroll 0 0;
}
.tribe-events-calendar thead th {
    background-color: #823f98;
}
.tribe-events-sub-nav li a {
    background: #823f98 none repeat scroll 0 0;
}
.tribe-events-ical {
background-color: #823f98 !important;
}
.tribe-events-list-event-title a {
color: #823f98 !important;
}
.tribe-events-style-theme .widget-1 {
display:block;
}
.widget-1 {
display:none;
}
.widget-inner h3{
color:#823f98 color: #823f98 !important;
}